@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Roboto);
body{
	font-family: 'Roboto', Roboto;
	background-color: #100C2D;
	color: white;
	overflow-x: hidden;
}

.jumbotron{
  height: 100vh;
	background-color: transparent;
	margin-bottom: 0!important;
}

.jumbotron-background{
    background-image: url("../images/hero-bg.svg");
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center right;
  }

.jumbotrontitle {
	color: #E53E76;
	font-size: 140px;
	line-height: 9rem;
	opacity: 0;
	transform: translate(0%, 100%) matrix(1, 0, 0, 1, 0, 0);
	will-change: opacity, transform;
	-webkit-animation: revealText 1000ms cubic-bezier(0.7, 0, 0.3, 1) forwards 400ms;
	animation: revealText 1000ms cubic-bezier(0.7, 0, 0.3, 1) forwards 400ms;
}

.jumbotrontitle{
	-webkit-animation-delay: 1200ms;
}

/*jumbotron animation*/
.jumbotrontitle-mask {
  display: block;
  position: relative;
  text-align: start;
  overflow: hidden;
}


.jumbotrontitle-line {
  display: inline-block;
  opacity: 0;
  transform: translate(0%, 100%) matrix(1, 0, 0, 1, 0, 0);
  will-change: opacity, transform;
  -webkit-animation: revealText 1000ms cubic-bezier(0.7, 0, 0.3, 1) forwards;
          animation: revealText 1000ms cubic-bezier(0.7, 0, 0.3, 1) forwards;
}

.jumnotrontitle-mask:nth-child(1) .jumbotrontitle-line {
  -webkit-animation-delay: 1400ms;
          animation-delay: 1400ms;
}

.jumbotrontitle-mask:nth-child(2) .jumbotrontitle-line {
  -webkit-animation-delay: 1700ms;
          animation-delay: 1700ms;
}

.jumbotrontitle-mask:nth-child(3) .jumbotrontitle-line {
  -webkit-animation-delay: 2200ms;
          animation-delay: 2200ms;
}


@-webkit-keyframes revealText {
  from {
    opacity: 0;
    transform: translate(0%, 100%) matrix(1, 0, 0, 1, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate(0%, 0%) matrix(1, 0, 0, 1, 0, 0);
  }
}
@keyframes revealText {
  from {
    opacity: 0;
    transform: translate(0%, 100%) matrix(1, 0, 0, 1, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate(0%, 0%) matrix(1, 0, 0, 1, 0, 0);
  }
}

.jumbotron-subtext{
    font-size: 26px;
}

.rounded-lg {
  border-radius: 1rem !important;
}

.btn-header{
    background-image: linear-gradient(to right, #E53E3E 10%, #9E1F9A 90%);
    outline-style: none;
    color: white;
    border-radius: 50px;
	padding: 10px 40px;
    border: none;
    font-size: xx-large;
}


.jumbotron-icon{
  position: absolute;
  bottom: 5px;
	left: 50%;
	right: auto;
  display: block;
  }

.about-me{
	min-height: 600px;
	background: url("../images/aboutme-bg-l.png"),  url("../images/aboutme-bg-r.svg");
	background-size: auto 100%;
	background-position: left,right;
	background-repeat: no-repeat;
}

.about-me-center{
	background: url("../images/quote.svg");
	background-size: 100px;
	background-position: right 20% top 20%;
	background-repeat: no-repeat;
	text-align: left;
}

.btn-footer{
	transform: scale(1.5);
	background-image: linear-gradient(to right, #0044FF 0%, #00D3FF 100%);
	outline-style: none;
	color: white;
	border-radius: 25px;
  	border: none;
}

.btn-social2{
	transform: scale(1.3);
	background-image: linear-gradient(to right, #E53E3E 10%, #9E1F9A 90%);
	outline-style: none;
	color: white;
	border-radius: 25px
}

.text-section-titles{
	color: #FFF	
}

.card-bg{
	background-color: transparent;
	border: none;
}

/* content for overlay image. */
.content {
  position: relative;
  width: 100%;
  max-width: 400px;
  margin: auto;
  overflow: hidden;
}

.content .content-overlay {
  background: rgba(229,62,118,0.8);
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  border-radius: 1rem !important;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay{
  opacity: 1;
}

.content-image{
  width: 100%;
}

.content-details {
  position: absolute;
  text-align: left;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 85%;
  left: 10%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details{
  top: 85%;
  left: 50%;
  opacity: 1;
  border-radius: 1rem !important;
}

.content-details h3{
  color: #fff;
  font-weight: 250;
  letter-spacing: 0.15em;
  margin-bottom: 0.2em;
  text-transform: uppercase;
}

.content-details p{
  color: #fff;
  font-size: 1em;
padding-bottom: 16px;
}

.fadeIn-bottom{
  top: 85%;
}
/* content for overlay image. end */


.skills{
	background-color:#251F47;
}
	
.examples{
	background: url("../images/example-bg-l.svg"), url("../images/example-bg-r.svg");
	background-color:#251F47;
	background-size: 15%, 20%;
	background-position: left -50px bottom, right -60px top 50px;
	background-repeat: no-repeat;
}

.vergelijkbadge{
	z-index: 1;
	pointer-events: none;
	position: absolute;
	top: -40px;
	right: -60px;
	padding: 5px 10px;
	max-width: 60%;
	height:60%;
}	

.footerstyle{
	background: url("../images/footer-l.svg"), url("../images/footer-r.svg");
	background-size: 15%, 15%;
	min-height: 460px;
	background-position: left 100px, right -20px top;
	background-repeat: no-repeat;
}

.material-icons.md-48 {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 48px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}


/* Social icons. */
.fab:hover {
    opacity: 0.7;
	cursor:pointer;
}


/* Breakpoints. */
@media screen and (max-width: 1500px) {
/* content for overlay image. */
	
.content-details h3{
  	color: #fff;
  	font-weight: 250;
  	letter-spacing: 0.15em;
	margin-bottom: 0.5em;
	font-size: 20px!important;
 	text-transform: uppercase;
}
/* content for overlay image. end */
}

@media screen and (max-width: 1200px) {
	
.jumbotron{
  height: 1000px;
	background-color: transparent;
	margin-bottom: 0!important;
}

.about-me{
	min-height: 600px;
	background: url("../images/aboutme-bg-l.png"),  url("../images/aboutme-bg-r.svg");
	background-size: contain, auto;
	background-position: left, right;
	background-repeat: no-repeat;
}
		
/* content for overlay image. */
.content-details h3{
  	color: #fff;
  	font-weight: 250;
  	letter-spacing: 0.15em;
	margin-bottom: 0.3em;
	font-size: 26px!important;
 	text-transform: uppercase;
}
/* content for overlay image. end */
}
	
@media screen and (max-width: 995px) {

.jumbotron{
    height: 995px;
	padding-top: 70px!important;
    background-color: transparent;
    
  }
	
.jumbotron-background{
    background-image: url("../images/hero-bg.svg");
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center right -160px;
  }
	
.jumbotrontitle {
	color: #E53E76;
	font-size: 100px;
	line-height: 7rem;
	opacity: 0;
	transform: translate(0%, 100%) matrix(1, 0, 0, 1, 0, 0);
	will-change: opacity, transform;
	-webkit-animation: revealText 1000ms cubic-bezier(0.7, 0, 0.3, 1) forwards 400ms;
	animation: revealText 1000ms cubic-bezier(0.7, 0, 0.3, 1) forwards 400ms;
}
		
	
.about-me{
		min-height: 600px;
		background: url("../images/aboutme-m.png"), url("../images/aboutme-bg-r.svg");
		background-size: auto 24% ,auto 100%;
		background-position: left 50% top 50px, right -60px top 50px;
		background-repeat: no-repeat;
		padding-top: 220px;
		margin-bottom: 60px;
	  }
	
 .about-me-center{
    background: url("../images/quote.svg");
    background-size: 80px;
    background-position: right 20% top 10%;
    background-repeat: no-repeat;
	text-align: center;
  }
	
/* content for overlay image. */

.content-details h3{
  color: #fff;
  font-weight: 250;
  letter-spacing: 0.15em;
  margin-bottom: 0.3em;
font-size: 28px!important;
  text-transform: uppercase;
}
/* content for overlay image. end */

.examples{
		background: url("../images/example-bg-l.svg"), url("../images/example-bg-r.svg");
		background-color:#251F47;
		background-size: 25%, 30%;
		background-position: left -50px bottom, right -60px top 50px;
		background-repeat: no-repeat;
}
	

.footerstyle{
		background: url("../images/footer-l.svg"), url("../images/footer-r.svg");
		background-size: 25%, 25%;
		min-height: 460px;
		background-position: left 100px, right -20px top;
		background-repeat: no-repeat;
}

}

@media screen and (max-width: 767px) {

 .jumbotron{
    height: 100vh;
	margin-left: -45px!important;
	padding-top: 70px!important;
    background-color: transparent;
    margin-bottom: 0!important;
  }
	
.jumbotron-background{
    background-image: url("../images/hero-bg.svg");
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: top right -200px;
  }
	
.jumbotrontitle {
    color: #E53E76;
    font-size: 60px;
    line-height: 5rem;
    opacity: 0;
    transform: translate(0%, 100%) matrix(1, 0, 0, 1, 0, 0);
    will-change: opacity, transform;
    -webkit-animation: revealText 1000ms cubic-bezier(0.7, 0, 0.3, 1) forwards 400ms;
    animation: revealText 1000ms cubic-bezier(0.7, 0, 0.3, 1) forwards 400ms;
  }		
	
.vergelijkbadge{
	z-index: 1;
	position: absolute;
	top: -40px;
	right: -10px;
	padding: 5px 10px;
	transform: rotate(10deg);
	max-width: 40%;
	height:60%;
}
	

	
.about-me{
		min-height: 600px;
		background: url("../images/aboutme-m.png"), url("../images/aboutme-bg-r.svg");
		background-size: auto 24% ,auto 100%;
		background-position: left 50% top 50px, right -60px top 50px;
		background-repeat: no-repeat;
		padding-top: 220px;
		 margin-bottom:  60px;
	  }

  .about-me-mobile-text{
    margin-left: 40px;
    margin-right: 40px;
  }

  .jumbotron-subtext{
    font-size: 20px;
  }
 
  .btn-header{
    background-image: linear-gradient(to right, #E53E3E 10%, #9E1F9A 90%);
    outline-style: none;
    color: white;
	margin-left: 10px;
    border-radius: 50px;
	padding: 10px 40px;
    border: none;
    font-size: x-large;
  }  
	

  .about-me-center{
    background: url("../images/quote.svg");
    background-size: 80px;
    background-position: right 20% top 8%;
    background-repeat: no-repeat;
	text-align: center;
  }

 	.examples{
		background: url("../images/example-bg-l.svg"), url("../images/example-bg-r.svg");
		background-color:#251F47;
		background-size: 25%, 30%;
		background-position: left -50px bottom, right -60px top 50px;
		background-repeat: no-repeat;
	}
	
	.footerstyle{
		background: url("../images/footer-l.svg"), url("../images/footer-r.svg");
		background-size: 25%, 25%;
		min-height: 460px;
		background-position: left 100px, right -20px top;
		background-repeat: no-repeat;
	}
}

@media screen and (max-width: 576px) {
	
	.jumbotron{
    height:100vh;
	}
	
	.jumbotron-background{
    background-image: url("../images/hero-bg-mob.svg");
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: top right;
	}
	
	.jumbotrontitle{
		font-size: 56px;
	}
	
	.about-me{
	min-height: 600px;
	background: url("../images/aboutme-m.png"), url("../images/aboutme-bg-r.svg");
		background-size: auto 24% ,auto 80%;
		background-position: left 50% top 50px, right -140px top 160px;
		background-repeat: no-repeat;
		padding-top: 220px;
		margin-bottom:  60px;
		}
	
	.examples{
		background: url("../images/example-bg-l.svg"), url("../images/example-bg-r.svg");
		background-color:#251F47;
		background-size: 50%, 65%;
		background-position: left -50px bottom, right -60px top 50px;
		background-repeat: no-repeat;
	}

	.vergelijkbadge{
	z-index: 1;
	position: absolute;
	top: -40px;
	right: 20px;
	padding: 5px 10px;
	transform: rotate(10deg);
	max-width: 40%;
	height:60%;
}
	
	.footerstyle{
		background: url("../images/footer-l.svg"), url("../images/footer-r.svg");
		background-size: 40%, 40%;
		min-height: 460px;
		background-position: left 100px, right -20px top;
		background-repeat: no-repeat;
	}
}

@media screen and (max-width: 380px) {
	
	.jumbotron{
    height:100vh;
	}
	
	.jumbotron-background{
    background-image: url("../images/hero-bg-mob.svg");
    background-repeat: no-repeat;
    background-size: auto 80%;
    background-position: top right;
	}
	
	.jumbotrontitle{
		font-size: 46px;
		line-height: 4rem;
	}
	
	.about-me{
	min-height: 600px;
	background: url("../images/aboutme-m.png"), url("../images/aboutme-bg-r.svg");
		background-size: auto 20% ,auto 80%;
		background-position: left 50% top 50px, right -140px top 160px;
		background-repeat: no-repeat;
		padding-top: 220px;
		margin-bottom:  60px;
		}
	
	#examples.row{
	zoom: 0.7;
	}
	
	.vergelijkbadge{
	z-index: 1;
	position: absolute;
	top: -40px;
	right: -16px;
	padding: 5px 10px;
	transform: rotate(10deg);
	max-width: 50%;
	height:60%;
}
	
	.examples{
		background: url("../images/example-bg-l.svg"), url("../images/example-bg-r.svg");
		background-color:#251F47;
		background-size: 50%, 65%;
		background-position: left -50px bottom, right -60px top 50px;
		background-repeat: no-repeat;
	}

	.footerstyle{
		background: url("../images/footer-l.svg"), url("../images/footer-r.svg");
		background-size: 40%, 40%;
		min-height: 460px;
		background-position: left 100px, right -20px top;
		background-repeat: no-repeat;
	}
	
}

/* Breakpoints. */
